/* 서브페이지 상단 */
.page_top {
	max-width: 1220px;
	margin: 30px auto 0;
}
.page_top .engTitle {
	font-family: 'Lato';
	font-size: 60px;
	text-transform: uppercase;
}
.page_top .hanTitle {
	font-size: 24px;
	color: #666;
}
.page_top .page_menu {
	margin-top: 50px;
}
.page_top .page_menu a {
	position: relative;
	display: inline-block;
	margin-bottom: 10px;
	padding-bottom: 6px;
	margin-right: 60px;
	font-family: 'Lato', 'Noto Sans KR';
	font-size: 18px;
}
.page_top .page_menu a:last-child {
	margin-right: 0;
}
.page_top .page_menu a:hover, .page_top .page_menu a.SEL {
	font-weight: 400;
	color: #832828;
}
.page_top .page_menu a::after {
	content: '';
	position: absolute;
	bottom: 0; left: 0;
	width: 0; height: 1px;
	background-color: #832828;
	transition: width 0.3s;
}
.page_top .page_menu a:hover::after, .page_top .page_menu a.SEL::after {
	width: 100%;
}

@media ( max-width: 1024px ) {
	.page_top {
		max-width: calc(100% - 34px);
		margin: 50px auto 0;
	}
	.page_top .engTitle {
		font-size: 25px;
	}
	.page_top .hanTitle {
		font-size: 18px;
	}
	.page_top .page_menu {
		margin-top: 15px;
	}
	.page_top .page_menu a {
		margin-top: 10px;
		margin-bottom: 0;
		padding-bottom: 2px;
		margin-right: 20px;
		font-size: 16px;
	}
}

@media ( max-width: 360px ) {
}